@font-face {
    font-family: 'opendyslexic3';
    src: url('/fonts/OpenDyslexic3-Bold.otf') format('truetype');
    font-weight: bold;
    font-style: normal;

}
@font-face {
    font-family: 'opendyslexic3';
    src: url('/fonts/OpenDyslexic3-Regular.otf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'opendyslexic3';
    src: url('/fonts/OpenDyslexic3-Italic.otf') format('truetype');
    font-weight: normal;
    font-style: italic;

}
@font-face {
    font-family: 'opendyslexic3';
    src: url('/fonts/OpenDyslexic3-BoldItalic.otf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

* {
    font-family: opendyslexic3 !important;
}
img {
    max-width: 100%;
    width: 100%;
    height: auto;
    border: 0 none;
    vertical-align: middle;
    margin: 0 auto;
}
